cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wido den Hollander <w...@widodh.nl>
Subject Status of Ubuntu 16.04 and systemd with 4.9 release
Date Mon, 16 Jan 2017 15:50:08 GMT
Hi,

One things on my list was to verify if CloudStack 4.9's agent would run on a Ubuntu 16.04
system.

With the release of 4.9.2.0 I added 'xenial' (16.04) to cloudstack.apt-get.eu: http://cloudstack.apt-get.eu/ubuntu/dists/xenial/4.9/

Just added the repo:

root@alpha:~# cat /etc/apt/sources.list.d/cloudstack.list 
deb http://cloudstack.apt-get.eu/ubuntu xenial 4.9
root@alpha:~#

Installed 'cloudstack-agent' and it started just fine with systemd.

I haven't verified anything additional, but Java 8 got installed and systemd tells me the
service has started, so that's good.

Should be fine to run 16.04 as hypervisors.

Wido

Mime
View raw message